uuid: 0ad9ef6f-ba3f-463b-8b0f-86b78deed8ff
langcode: ru
status: true
dependencies:
  config:
    - core.entity_view_mode.media.small
    - field.field.media.image.field_media_image
    - image.style.small
    - media.type.image
  module:
    - image
    - layout_builder
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: whJrNezqUJ7Qhg7raMQj2Hz9JPiWxijezhWIEN9BVVk
id: media.image.small
targetEntityType: media
bundle: image
mode: small
content:
  field_media_image:
    type: image
    label: visually_hidden
    settings:
      image_link: ''
      image_style: small
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
